Index: Validate External Links/Sample files/ValExtLinks report.txt
===================================================================
--- Validate External Links/Sample files/ValExtLinks report.txt	(revision 1144)
+++ Validate External Links/Sample files/ValExtLinks report.txt	(revision 1147)
@@ -1,5 +1,5 @@
 Validate External Links report
-generated Sun, 06 Sep 2020 17:19:16 GMT
-from data of Sun, 06 Sep 2020 14:20:01 GMT
+generated Tue, 02 Feb 2021 17:37:31 GMT
+from data of Tue, 02 Feb 2021 15:20:01 GMT
 script by Iritscen (contact: http://iritscen.oni2.net)
 
@@ -7,12 +7,13 @@
 Downloading list of external links from https://wiki.oni2.net/w/extlinks.csv... success.
 Downloading list of reporting exceptions from https://wiki.oni2.net/Validate_External_Links/Exceptions... success.
-Found 3134 links to process.
+Found 3191 links to process.
 
 Config:
-Links to consider: 3134
+Links to consider: 3191
 Site query timeout: 10 seconds
 Show OK links: No
 Take screenshots: No
-Suggest archive.org snapshots: Yes
+Suggest archive.org snapshots for NG pages: Yes
+Suggest archive.org snapshots for OK pages: No
 Ignore slash-adding redirects: Yes
 Ignore HTTPS-upgrading redirects: Yes
@@ -44,6 +45,4 @@
 Skipping URL 'https://mega.nz/#!x9oHxaLZ!-bOo-wwdj1fh925DYv1Qc6ErDSRl2HEgtWC-i2FtxtY' (found on page 'Oni_2_(Angel_Studios)') because its expected result, '000-28', is in the exceptions list.
 
-Skipping URL 'http://www.dreammaze.deviantart.com/' (found on page 'Community_portal') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.dreammaze.deviantart.com/'.
-
 Skipping URL 'http://www.bungie.net/Projects/Myth/default.aspx' (found on page 'Myth') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.bungie.net/Projects/Myth/default.aspx'.
 
@@ -90,5 +89,5 @@
 Skipping URL 'http://web.archive.org/web/20061021035349/http://www.about.reuters.com/aboutus/overview/executiveteam/anne_bowerman_bio.asp?banner=aboutus' (found on page 'Voice_actors') because I have not been asked to check Wayback Machine links.
 
-Skipping line 121 ('NULL,NULL,http://iritscen.oni2.net/konoko_vivant/index.htm') because the namespace (and probably the page too) is 'NULL'. Probably the link is no longer in existence on the wiki.
+Skipping line 120 ('NULL,NULL,http://iritscen.oni2.net/konoko_vivant/index.htm') because the namespace (and probably the page too) is 'NULL'. Probably the link is no longer in existence on the wiki.
 
 Skipping URL 'http://web.archive.org/web/20080112204645/http://www.goodbrush.com:80/cpg146/thumbnails.php?album=12' (found on page 'Phoenix') because I have not been asked to check Wayback Machine links.
@@ -128,6 +127,4 @@
 Skipping URL 'https://www.artelino.com/articles/japanese_mythology.asp' (found on page 'Oni_(myth)') because its expected result, '403', is in the exceptions list.
 
-Skipping URL 'http://www.imsdb.com/scripts/Kill-Bill-Volume-1-&-2.html' (found on page 'Kill_Bill') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.imsdb.com/scripts/Kill-Bill-Volume-1-&-2.html'.
-
 Skipping URL 'http://www.imdb.com/title/tt0266697/quotes' (found on page 'Kill_Bill') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.imdb.com/title/tt0266697/quotes'.
 
@@ -174,6 +171,4 @@
 Skipping URL 'http://mathworld.wolfram.com/Plane.html' (found on page 'PLEA') because I have not been asked to show http->https upgrades, and I was redirected to 'https://mathworld.wolfram.com/Plane.html'.
 
-Skipping URL 'http://phys.org/news/2015-07-hacking-food-chain-silicon-valley.html' (found on page 'Restless_Souls/Summary') because I have not been asked to show http->https upgrades, and I was redirected to 'https://phys.org/news/2015-07-hacking-food-chain-silicon-valley.html'.
-
 Skipping URL 'http://www.sharecg.com/v/18378/3d-model/Halo-Masterchief' (found on page 'BGI') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.sharecg.com/v/18378/3d-model/Halo-Masterchief'.
 
@@ -186,5 +181,5 @@
 Skipping URL 'http://pds.exblog.jp/pds/1/200501/16/81/c0034881_1625357.jpg' (found on page 'Mukade') because I have not been asked to show http->https upgrades, and I was redirected to 'https://pds.exblog.jp/pds/1/200501/16/81/c0034881_1625357.jpg'.
 
-Skipping URL 'https://youtu.be/lvHCtSsqOnM?t=35' (found on page 'Truth_Number_Zero/Course_Of_Events') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=lvHCtSsqOnM&feature=youtu.be&t=35'.
+Skipping URL 'https://youtu.be/lvHCtSsqOnM?t=35' (found on page 'Truth_Number_Zero/Course_Of_Events') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?t=35&v=lvHCtSsqOnM&feature=youtu.be'.
 
 Skipping URL 'http://nephila1.exblog.jp/' (found on page 'Mukade') because I have not been asked to show http->https upgrades, and I was redirected to 'https://nephila1.exblog.jp/'.
@@ -198,5 +193,5 @@
 Skipping URL 'http://web.archive.org/web/20110809131854/http://www.feedmag.com/templates/videogame_article.php3?a_id=1619' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'https://youtu.be/Y_8XRkb-wbY?t=300' (found on page 'Caged_Birds') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=Y_8XRkb-wbY&feature=youtu.be&t=300'.
+Skipping URL 'https://youtu.be/Y_8XRkb-wbY?t=300' (found on page 'Caged_Birds') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?t=300&v=Y_8XRkb-wbY&feature=youtu.be'.
 
 Skipping URL 'https://youtu.be/cxTz30YOPhc' (found on page 'Functions') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=cxTz30YOPhc&feature=youtu.be'.
@@ -224,4 +219,8 @@
 Skipping URL 'http://www.fileplanet.com/search.aspx?searchtype=2&q=motoko' (found on page 'BGI') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.fileplanet.com/search.aspx?searchtype=2&q=motoko'.
 
+NG (000-28) page https://www.tagesspiegel.de/wissen/patienten-ueber-80-jahre-werden-nicht-mehr-beatmet-deutsche-katastrophenaerzte-verfassen-alarmbericht-ueber-strassburg/25682596.html
+  linked from https://wiki.oni2.net/User:Paradox-01/brain_dump
+  IA suggests http://web.archive.org/web/20210125232036/https://www.tagesspiegel.de/wissen/patienten-ueber-80-jahre-werden-nicht-mehr-beatmet-deutsche-katastrophenaerzte-verfassen-alarmbericht-ueber-strassburg/25682596.html
+
 Skipping URL 'http://www.turbosquid.com/3d-models/free-obj-mode-rifle/361993' (found on page 'New_weapons') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.turbosquid.com/3d-models/free-obj-mode-rifle/361993'.
 
@@ -236,6 +235,4 @@
 Skipping URL 'http://geyser.oni2.net/ONK/warehouse/WarehouseMod' (found on page 'Warehouse') because I have not been asked to show added trailing slashes, and I was redirected to 'http://geyser.oni2.net/ONK/warehouse/WarehouseMod/'.
 
-Skipping URL 'http://www.cg.tuwien.ac.at/~wimmer/view3dx/TEXUS.html' (found on page 'TXMP') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.cg.tuwien.ac.at/~wimmer/view3dx/TEXUS.html'.
-
 Skipping URL 'http://www.businessinsider.com/japan-yakuza-mafia-aid-earthquake-tsunami-rescue-efforts-2011-3?IR=T' (found on page 'Restless_Souls/Summary') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.businessinsider.com/japan-yakuza-mafia-aid-earthquake-tsunami-rescue-efforts-2011-3?IR=T'.
 
@@ -250,4 +247,6 @@
 Skipping URL 'http://www.swo.com/streetarms.shtml' (found on page 'Syndicate') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.swo.com/streetarms.shtml'.
 
+Skipping URL 'http://www.componentace.com/bde_replacement_database_delphi_absolute_database.htm' (found on page 'OniUnPacker/source') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.componentace.com/bde_replacement_database_delphi_absolute_database.htm'.
+
 Skipping URL 'https://web.archive.org/web/20070217204248/http://www.soft-gems.net/VirtualTreeview/' (found on page 'OniUnPacker/source') because I have not been asked to check Wayback Machine links.
 
@@ -262,5 +261,5 @@
 Skipping URL 'http://www.imdb.com/title/tt0055774/' (found on page 'Barabas') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.imdb.com/title/tt0055774/'.
 
-Skipping URL 'http://wiki.oni2.net/w/images/1/10/Separator.png'' on line 467 because it was found on JavaScript page 'Common.js'.
+Skipping URL 'http://wiki.oni2.net/w/images/1/10/Separator.png'' on line 465 because it was found on JavaScript page 'Common.js'.
 
 Skipping URL 'http://wiki.oni2.net/w/index.php?title=Special:PrefixIndex&prefix=Divstyle&namespace=10' (found on page 'Divbox') because I have not been asked to show http->https upgrades, and I was redirected to 'https://wiki.oni2.net/w/index.php?title=Special:PrefixIndex&prefix=Divstyle&namespace=10'.
@@ -298,4 +297,6 @@
 Skipping URL 'http://blenderartists.org/forum/showthread.php?t=128467' (found on page 'Lightmapping_levels') because I have not been asked to show http->https upgrades, and I was redirected to 'https://blenderartists.org/forum/showthread.php?t=128467'.
 
+Skipping URL 'https://www.microsoft.com/en-us/download/details.aspx?id=55984' (found on page 'Neo/Archive1') because its expected result, '503', is in the exceptions list.
+
 Skipping URL 'http://www.skyscrapercity.com/archive/index.php/t-171704.html' (found on page 'Singapore') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.skyscrapercity.com/archive/index.php/t-171704.html'.
 
@@ -384,5 +385,5 @@
 Skipping URL 'http://mashiro.deviantart.com/art/Chick-with-Guns-25577156' (found on page 'Purple_hair_etc') because I have not been asked to show http->https upgrades, and I was redirected to 'https://mashiro.deviantart.com/art/Chick-with-Guns-25577156'.
 
-Skipping URL 'http://web.archive.org/web/20030414092224/http://www.geocities.com/oni_netrealm/main.html' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+Skipping URL 'https://web.archive.org/web/20170705124855/http://www.glixel.com/interviews/oni-bungies-classic-inspired-by-ghost-in-the-shell-w474297' (found on page 'Bubblegum_Crisis') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://web.archive.org/web/20141219081059/http://davidjoost.com/DavidJoost.com/Welcome.html' (found on page 'Quotes/Consoles/level_18c') because I have not been asked to check Wayback Machine links.
@@ -416,7 +417,11 @@
 Skipping URL 'http://web.archive.org/web/20110716153612/http://www.macgamer.com/features/hello-again-oni-returns' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
 
+Skipping URL 'http://www.firingsquad.com/games/onipreview/' (found on page 'Reviews') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.firingsquad.com/games/onipreview/'.
+
 Skipping URL 'http://www.gamespot.com/pc/action/oni/news.html?sid=2452649&mode=all' (found on page 'Reviews') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.gamespot.com/pc/action/oni/news.html?sid=2452649&mode=all'.
 
-Skipping URL 'http://www.gamespot.com/pc/action/oni/news.html?mode=all&om_act=convert&om_clk=gsupdates&tag=updates;all' (found on page 'Reviews') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.gamespot.com/pc/action/oni/news.html?mode=all&om_act=convert&om_clk=gsupdates&tag=updates;all'.
+Skipping URL 'https://web.archive.org/web/20011207214440/http://gamespot.com/gamespot/stories/previews/0,10869,2588945,00.html' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://www.firingsquad.com/games/onireview/' (found on page 'Reviews') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.firingsquad.com/games/onireview/'.
 
 Skipping URL 'http://web.archive.org/web/20080110020958/http://the-junkyard.net/reviews.php?action=viewreview&id=16' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
@@ -430,4 +435,6 @@
 Skipping URL 'http://web.archive.org/web/20081121054700/http://www.corpnews.com/reviews/200102/14/01-oni/' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
 
+Skipping URL 'https://web.archive.org/web/20051024020130/https://www.3sat.de/ard/pdf/Richard.pdf' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+
 Skipping URL 'https://web.archive.org/web/20111121063028/http://gamecaptain.de/?file=showTest.php&&modrewrite=1&id=269' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
 
@@ -442,10 +449,6 @@
 Skipping URL 'http://web.archive.org/web/20041216014601/http://www.psycko-manga.de/reviews/Uebersicht/oni/oni.htm' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'http://www.3sat.de/ard/pdf/Richard.pdf' (found on page 'Reviews') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.3sat.de/ard/pdf/Richard.pdf'.
-
 Skipping URL 'http://gameswelt.de/pc/previews/o/oni/index.php' (found on page 'Reviews') because I have not been asked to show http->https upgrades, and I was redirected to 'https://gameswelt.de/pc/previews/o/oni/index.php'.
 
-Skipping URL 'http://www.gamigo.de/artikel_detail/ps/284/Oni/' (found on page 'Reviews') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.gamigo.de/artikel_detail/ps/284/Oni/'.
-
 Skipping URL 'http://web.archive.org/web/20160303184117/http://www.gamershell.com/pc/oni/review.html' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
 
@@ -456,16 +459,16 @@
 Skipping URL 'http://www.omnigroup.com/ftp/pub/software/MacOSX/10.1/Oni-1.0v1.36.dmg' (found on page 'History_of_Mac_Oni') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.omnigroup.com/ftp/pub/software/MacOSX/10.1/Oni-1.0v1.36.dmg'.
 
+Skipping URL 'http://www.conocophillips.com' (found on page 'Trivia') because I have not been asked to show added trailing slashes, and I was redirected to 'https://www.conocophillips.com/'.
+
 Skipping URL 'http://web.archive.org/web/20110829191723/http://www.berjayahills.com/japanese_spa2.php' (found on page 'Trivia') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://www.youtube.com/watch?v=m8e-FF8MsqU' (found on page 'Oni_matrix') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=m8e-FF8MsqU'.
 
+Skipping URL 'http://web.archive.org/web/20130601222919/http://photoshare.ru/user/karasevarchi' (found on page 'NoGlass_Import_Test_1.jpg') because I have not been asked to check Wayback Machine links.
+
 Skipping URL 'http://www.java.com/en/download/' (found on page 'Anniversary_Edition') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.java.com/en/download/'.
 
 Skipping URL 'https://web.archive.org/web/20070228000446/http://www.gamesindustry.biz/content_page.php?section_name=dev&aid=3382' (found on page 'Credits') because I have not been asked to check Wayback Machine links.
 
-NG (000-28) page http://www.okita.com/home.htm
-  linked from https://wiki.oni2.net/Credits
-  IA suggests http://web.archive.org/web/20060702100621/http://www.okita.com/home.htm
-
 Skipping URL 'http://wiki.oni2.net/w/index.php?title=Oni&oldid=7685' (found on page 'Validate_External_Links') because I have not been asked to show http->https upgrades, and I was redirected to 'https://wiki.oni2.net/w/index.php?title=Oni&oldid=7685'.
 
@@ -476,6 +479,4 @@
 Skipping URL 'http://www.youtube.com/watch?v=YLZ2hJZvrmo&fmt=6' (found on page 'Trailers') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=YLZ2hJZvrmo&fmt=6'.
 
-Skipping URL 'http://web.archive.org/web/20141115004950/http://www.allgame.com/game.php?id=24182&tab=review' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
-
 Skipping URL 'http://www.youtube.com/watch?v=YLZ2hJZvrmo' (found on page 'Bobbysoon') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=YLZ2hJZvrmo'.
 
@@ -534,4 +535,6 @@
 Skipping URL 'http://sourceforge.net/projects/colladaloader/' (found on page 'OME') because I have not been asked to show http->https upgrades, and I was redirected to 'https://sourceforge.net/projects/colladaloader/'.
 
+Skipping URL 'https://web.archive.org/web/20140620124403/https://www.autodesk.com/products/softimage/overview' (found on page 'OME') because I have not been asked to check Wayback Machine links.
+
 Skipping URL 'http://www.n-tv.de/913309.html' (found on page 'Heavy_weapons') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.n-tv.de/913309.html'.
 
@@ -544,4 +547,6 @@
 Skipping URL 'http://www.stopforumspam.com/forum/f1-General-Discussion' (found on page 'War_on_spam') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.stopforumspam.com/forum/f1-General-Discussion'.
 
+Skipping URL 'http://www.angelfire.com/on2/hackhome/OSGE/trouble.html' (found on page 'OSGE') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.angelfire.com/on2/hackhome/OSGE/trouble.html'.
+
 Skipping URL 'http://stackoverflow.com/questions/28831765/pass-command-line-to-first-instance-of-a-single-instance-app' (found on page 'Visual_Basic_.NET') because I have not been asked to show http->https upgrades, and I was redirected to 'https://stackoverflow.com/questions/28831765/pass-command-line-to-first-instance-of-a-single-instance-app'.
 
@@ -550,6 +555,4 @@
 Skipping URL 'http://www.youtube.com/watch?v=nmMgyUzR4T8' (found on page 'Crescent_Moon_Kick') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=nmMgyUzR4T8'.
 
-Skipping URL 'http://www.cherryblossom-garden.com/1/aiko4.html' (found on page 'Trivia') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.cherryblossom-garden.com/1/aiko4.html'.
-
 Skipping URL 'https://youtu.be/cxTz30YOPhc' (found on page 'List_of_built-in_commands') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=cxTz30YOPhc&feature=youtu.be'.
 
@@ -570,6 +573,4 @@
 Skipping URL 'http://www.youtube.com/watch?v=9kJF7HSJl04' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=9kJF7HSJl04'.
 
-Skipping URL 'http://www.flickr.com/photos/robot/297410613/' (found on page 'Bureaucat.jpg') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.flickr.com/photos/robot/297410613/'.
-
 Skipping URL 'http://www.sasugabooks.com/product_info.php?products_id=30417' (found on page 'Trivia') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.sasugabooks.com/product_info.php?products_id=30417'.
 
@@ -648,6 +649,4 @@
 Skipping URL 'http://www.1999.co.jp/dbimages/user/hobby/itbig/10051368a.jpg' (found on page 'BGI') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.1999.co.jp/dbimages/user/hobby/itbig/10051368a.jpg'.
 
-Skipping URL 'http://www.carbodydesign.com/archive/2008/02/13-morgan-lifecar-concept-preview/' (found on page 'AVATARA') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.carbodydesign.com/archive/2008/02/13-morgan-lifecar-concept-preview/'.
-
 Skipping URL 'http://phys.org/news/2015-10-team-hacks-off-the-shelf-d-printer.html' (found on page 'Restless_Souls/Technology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://phys.org/news/2015-10-team-hacks-off-the-shelf-d-printer.html'.
 
@@ -660,5 +659,7 @@
 Skipping URL 'http://www.imdb.com/name/nm0000881/' (found on page 'Trailer') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.imdb.com/name/nm0000881/'.
 
-Skipping URL 'https://youtu.be/XqX5wh4YeRw?t=46' (found on page 'Blender') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=XqX5wh4YeRw&feature=youtu.be&t=46'.
+Skipping URL 'https://web.archive.org/web/20001219022200/http://www.spielecity.net/showscreenshots.php3?spiel=Oni' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://youtu.be/XqX5wh4YeRw?t=46' (found on page 'Blender') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?t=46&v=XqX5wh4YeRw&feature=youtu.be'.
 
 Skipping URL 'http://fraps.com' (found on page 'Capturing_game_footage') because I have not been asked to show added trailing slashes, and I was redirected to 'https://fraps.com/'.
@@ -714,5 +715,5 @@
 Skipping URL 'http://www.swo.com/disclaimer.shtml' (found on page 'Geyser/STFUn00b') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.swo.com/disclaimer.shtml'.
 
-Skipping URL 'https://youtu.be/3z0gnXgK8Do?t=535' (found on page 'Paradox-01/brain_dump') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=3z0gnXgK8Do&feature=youtu.be&t=535'.
+Skipping URL 'https://youtu.be/3z0gnXgK8Do?t=535' (found on page 'Paradox-01/brain_dump') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?t=535&v=3z0gnXgK8Do&feature=youtu.be'.
 
 Skipping URL 'http://dl.getdropbox.com/u/139715/sniper_mode_(xvid).avi' (found on page 'Sniper_scope_and_prone_mode') because I have not been asked to show http->https upgrades, and I was redirected to 'https://dl.getdropbox.com/u/139715/sniper_mode_(xvid).avi'.
@@ -728,4 +729,6 @@
 Skipping URL 'http://www.youtube.com/watch?v=9rErY_BwwLw' (found on page 'Trailer') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=9rErY_BwwLw'.
 
+Skipping URL 'https://web.archive.org/web/20050324024334/http://www23.brinkster.com/onichars/' (found on page 'Community_portal') because I have not been asked to check Wayback Machine links.
+
 Skipping URL 'https://youtu.be/QzZcmebn5L4' (found on page 'TRAC') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=QzZcmebn5L4&feature=youtu.be'.
 
@@ -788,4 +791,6 @@
 Skipping URL 'https://web.archive.org/web/20100909135036/http://www.battleangel.info/' (found on page 'GUNNM') because I have not been asked to check Wayback Machine links.
 
+Skipping URL 'https://web.archive.org/web/20090218055111/http://s9.invisionfree.com/ocforum/' (found on page 'Community_portal') because I have not been asked to check Wayback Machine links.
+
 Skipping URL 'http://www.rockstargames.com/stateofemergency/' (found on page 'State_of_Emergency') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.rockstargames.com/stateofemergency/'.
 
@@ -876,19 +881,19 @@
 Skipping URL 'http://dl.getdropbox.com/u/60508/BarabusPowerups.rar' (found on page 'Geyser/DoxProjectImagoTalkBackup') because I have not been asked to show http->https upgrades, and I was redirected to 'https://dl.getdropbox.com/u/60508/BarabusPowerups.rar'.
 
-Skipping URL 'http://youtu.be/wxzJ8ahjP8k' (found on page 'TRAM') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=wxzJ8ahjP8k&feature=youtu.be'.
+Skipping URL 'https://youtu.be/b_WffqZLDYQ?t=3094' (found on page 'Paradox-01/brain_dump') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?t=3094&v=b_WffqZLDYQ&feature=youtu.be'.
+
+Skipping URL 'http://youtu.be/wxzJ8ahjP8k' (found on page 'TRAM') because I have not been asked to show http->https upgrades, and I was redirected to 'https://youtu.be/wxzJ8ahjP8k'.
 
 Skipping URL 'http://dl.getdropbox.com/u/139715/sound_detection.avi' (found on page 'Modding_brainstorms') because I have not been asked to show http->https upgrades, and I was redirected to 'https://dl.getdropbox.com/u/139715/sound_detection.avi'.
 
-Skipping URL 'http://www.nvidia.com/Download/index.aspx?lang=en-us' (found on page 'Mouse_control_issues') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.nvidia.com/Download/index.aspx?lang=en-us'.
+Skipping URL 'http://web.archive.org/web/20070223023102/http://www.gamespot.com/features/e399/top5.html/' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://www.turbosquid.com/3d-models/3d-model-robot/262162' (found on page 'Iron_Demon') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.turbosquid.com/3d-models/3d-model-robot/262162'.
 
-Skipping URL 'http://social.msdn.microsoft.com/Forums/en-US/windowssdk/thread/980e5018-3ade-4823-a6dc-5ddbcc3091d5' (found on page 'Mouse_control_issues') because I have not been asked to show http->https upgrades, and I was redirected to 'https://social.msdn.microsoft.com/Forums/en-US/windowssdk/thread/980e5018-3ade-4823-a6dc-5ddbcc3091d5'.
-
 Skipping URL 'https://web.archive.org/web/20000422020741/http://pc.ign.com:80/news/5839.html' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://developer.apple.com/technology/Xcode.html' (found on page 'XML_Modding_Lessons') because I have not been asked to show http->https upgrades, and I was redirected to 'https://developer.apple.com/technology/Xcode.html'.
 
-Skipping URL 'https://youtu.be/a1XcY-xAvos?t=5m14s' (found on page 'Restless_Souls/Technology') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=a1XcY-xAvos&feature=youtu.be&t=5m14s'.
+Skipping URL 'https://youtu.be/a1XcY-xAvos?t=5m14s' (found on page 'Restless_Souls/Technology') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?t=5m14s&v=a1XcY-xAvos&feature=youtu.be'.
 
 Skipping URL 'http://phys.org/news/2015-06-scientists-molecular-key-potential-gmos.html' (found on page 'Restless_Souls/Technology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://phys.org/news/2015-06-scientists-molecular-key-potential-gmos.html'.
@@ -912,4 +917,6 @@
 Skipping URL 'http://web.archive.org/web/20171018100642/https://www.raywenderlich.com/u/TommyTran' (found on page 'Restless_Souls/Wishlist') because I have not been asked to check Wayback Machine links.
 
+Skipping URL 'https://www.nejm.org/doi/full/10.1056/NEJMoa2007764' (found on page 'Paradox-01/brain_dump') because its expected result, '302', is in the exceptions list.
+
 Skipping URL 'http://www.sciencemag.org/cgi/content/abstract/315/5811/513' (found on page 'Restless_Souls/Technology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.sciencemag.org/cgi/content/abstract/315/5811/513'.
 
@@ -968,13 +975,13 @@
 Skipping URL 'http://www.youtube.com/watch?v=xbYGEqGG8Kc' (found on page 'Walkthrough/CHAPTER_12_._SINS_OF_THE_FATHER') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=xbYGEqGG8Kc'.
 
-Skipping URL 'https://youtu.be/BqWrUGTQXn0?t=2m22s' (found on page 'Walkthrough/CHAPTER_04_._TIGER_BY_THE_TAIL') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=BqWrUGTQXn0&feature=youtu.be&t=2m22s'.
-
-Skipping URL 'https://youtu.be/BqWrUGTQXn0?t=2m07s' (found on page 'Walkthrough/CHAPTER_04_._TIGER_BY_THE_TAIL') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=BqWrUGTQXn0&feature=youtu.be&t=2m07s'.
-
-Skipping URL 'https://youtu.be/BqWrUGTQXn0?t=1m46s' (found on page 'Walkthrough/CHAPTER_04_._TIGER_BY_THE_TAIL') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=BqWrUGTQXn0&feature=youtu.be&t=1m46s'.
-
-Skipping URL 'https://youtu.be/BqWrUGTQXn0?t=1m26s' (found on page 'Walkthrough/CHAPTER_04_._TIGER_BY_THE_TAIL') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=BqWrUGTQXn0&feature=youtu.be&t=1m26s'.
-
-Skipping URL 'https://youtu.be/BqWrUGTQXn0?t=47s' (found on page 'Walkthrough/CHAPTER_04_._TIGER_BY_THE_TAIL') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=BqWrUGTQXn0&feature=youtu.be&t=47s'.
+Skipping URL 'https://youtu.be/BqWrUGTQXn0?t=2m22s' (found on page 'Walkthrough/CHAPTER_04_._TIGER_BY_THE_TAIL') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?t=2m22s&v=BqWrUGTQXn0&feature=youtu.be'.
+
+Skipping URL 'https://youtu.be/BqWrUGTQXn0?t=2m07s' (found on page 'Walkthrough/CHAPTER_04_._TIGER_BY_THE_TAIL') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?t=2m07s&v=BqWrUGTQXn0&feature=youtu.be'.
+
+Skipping URL 'https://youtu.be/BqWrUGTQXn0?t=1m46s' (found on page 'Walkthrough/CHAPTER_04_._TIGER_BY_THE_TAIL') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?t=1m46s&v=BqWrUGTQXn0&feature=youtu.be'.
+
+Skipping URL 'https://youtu.be/BqWrUGTQXn0?t=1m26s' (found on page 'Walkthrough/CHAPTER_04_._TIGER_BY_THE_TAIL') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?t=1m26s&v=BqWrUGTQXn0&feature=youtu.be'.
+
+Skipping URL 'https://youtu.be/BqWrUGTQXn0?t=47s' (found on page 'Walkthrough/CHAPTER_04_._TIGER_BY_THE_TAIL') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?t=47s&v=BqWrUGTQXn0&feature=youtu.be'.
 
 Skipping URL 'http://www.weltderphysik.de/de/2444.php' (found on page 'Restless_Souls/Technology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.weltderphysik.de/de/2444.php'.
@@ -990,8 +997,18 @@
 Skipping URL 'http://www.wundzentrum-hamburg.de/download/Barbara_Temme_05062008.pdf' (found on page 'Restless_Souls/Technology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.wundzentrum-hamburg.de/download/Barbara_Temme_05062008.pdf'.
 
+Skipping URL 'http://web.archive.org/web/20130601222919/http://photoshare.ru/user/karasevarchi' (found on page 'New_levels') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20190322060419/http://photoshare.ru/album9528.html' (found on page 'New_levels') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://archive.is/d1sNZ' (found on page 'Paradox-01/brain_dump') because I encountered the unknown response code 429.
+
+Skipping URL 'https://wiki.oni2.net/Special:AllMessages?prefix=&filter=modified&lang=en&limit=50' (found on page 'Iritscen/WikiMods') because its expected result, 'EI', is in the exceptions list.
+
 Skipping URL 'http://meta.wikimedia.org/wiki/MediaWiki:Common.css' (found on page 'Common.css') because its expected result, 'IW', is in the exceptions list.
 
 Skipping URL 'http://www.youtube.com/watch?v=TrKJAojmB1Y' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=TrKJAojmB1Y'.
 
+Skipping URL 'https://web.archive.org/web/19990506131036/http://www.macaddict.com/exclusive/oni.preview.html' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+
 Skipping URL 'http://web.archive.org/web/20020106131940/http://oni.bungie.org/index.html' (found on page 'OC_logo_until_2006.jpg') because I have not been asked to check Wayback Machine links.
 
@@ -1004,13 +1021,15 @@
 Skipping URL 'http://www.youtube.com/watch?v=1UuesYUvyAk' (found on page 'TRBS') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=1UuesYUvyAk'.
 
+Skipping URL 'https://youtu.be/OyBNmecVtdU?t=521' (found on page 'Restless_Souls/Summary') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?t=521&v=OyBNmecVtdU&feature=youtu.be'.
+
 Skipping URL 'http://idw-online.de/pages/de/attachmentdata8851.pdf' (found on page 'Restless_Souls/Technology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://idw-online.de/pages/de/attachmentdata8851.pdf'.
 
-Skipping URL 'http://www.google.com/search'' on line 1841 because it was found on JavaScript page 'Common.js/search.js'.
-
-Skipping URL 'http://search.yahoo.com/search'' on line 1842 because it was found on JavaScript page 'Common.js/search.js'.
-
-Skipping URL 'http://www.bing.com/search'' on line 1843 because it was found on JavaScript page 'Common.js/search.js'.
-
-Skipping URL 'http://wiki.oni2.net'' on line 1844 because it was found on JavaScript page 'Common.js/search.js'.
+Skipping URL 'http://www.google.com/search'' on line 1854 because it was found on JavaScript page 'Common.js/search.js'.
+
+Skipping URL 'http://search.yahoo.com/search'' on line 1855 because it was found on JavaScript page 'Common.js/search.js'.
+
+Skipping URL 'http://www.bing.com/search'' on line 1856 because it was found on JavaScript page 'Common.js/search.js'.
+
+Skipping URL 'http://wiki.oni2.net'' on line 1857 because it was found on JavaScript page 'Common.js/search.js'.
 
 Skipping URL 'http://www.youtube.com/watch?v=LUmmLTjSaqQ' (found on page 'Pre-beta_features') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=LUmmLTjSaqQ'.
@@ -1050,6 +1069,4 @@
 Skipping URL 'http://web.archive.org/web/20020605121406/http://www.happypuppy.com/features/e32k/oni-ps2-1.html' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'http://web.archive.org/web/200101232342/http://www.dailyradar.com/previews/game_preview_1217.html' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
-
 Skipping URL 'http://web.archive.org/web/20010608090124/http://www.dailyradar.com/previews/game_preview_611.html' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
 
@@ -1086,5 +1103,5 @@
 Skipping URL 'http://www.wired.com/2015/02/absurd-creature-of-the-week-notothenioids/' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.wired.com/2015/02/absurd-creature-of-the-week-notothenioids/'.
 
-Skipping URL 'http://web.archive.org/web/20000824120335/http://www.gamepen.com/preview/PC/08_12_1999_750_1.asp' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+Skipping URL 'http://web.archive.org/web/20141114030522/http://www.allgame.com/game.php?id=24182&tab=review' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://web.archive.org/web/20010418141758/http://www.ga-source.com/features/fpsru2.shtml' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
@@ -1106,6 +1123,4 @@
 Skipping URL 'http://web.archive.org/web/20010710064510/http://www.insidemacgames.com/previews/99/oni/oni.shtml' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'http://web.archive.org/web/200012011910/http://www.3dfxgamers.com/view.asp?IOID=1389' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
-
 Skipping URL 'http://web.archive.org/web/20050225064346/http://www.womengamers.com/revprev/act/onidemo.php' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
 
@@ -1138,6 +1153,4 @@
 Skipping URL 'http://web.archive.org/web/19990824063223/http://avault.com/previews/preview_temp.asp?game=oni&page=1' (found on page 'Oni') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'http://web.archive.org/web/200012061625/http://www.insidemacgames.com/features/00/dunn/' (found on page 'Oni') because I have not been asked to check Wayback Machine links.
-
 Skipping URL 'http://www.sec.gov/Archives/edgar/data/946581/0000891554-00-000145.txt' (found on page 'Oni') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.sec.gov/Archives/edgar/data/946581/0000891554-00-000145.txt'.
 
@@ -1152,4 +1165,6 @@
 Skipping URL 'http://web.archive.org/web/20050807011518/http://en.wikibooks.org/wiki/Oni_d20' (found on page 'A_Storyline/PostSummary2') because I have not been asked to check Wayback Machine links.
 
+Skipping URL 'https://youtu.be/19fjsk9blB4' (found on page 'Paradox-01') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=19fjsk9blB4&feature=youtu.be'.
+
 Skipping URL 'http://store.steampowered.com/app/257400/Fuse/' (found on page 'Restless_Souls/Wishlist') because I have not been asked to show http->https upgrades, and I was redirected to 'https://store.steampowered.com/app/257400/Fuse/'.
 
@@ -1164,5 +1179,5 @@
 Skipping URL 'https://youtu.be/yTniZCOCY7o' (found on page 'UnrealOni/ALS') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=yTniZCOCY7o&feature=youtu.be'.
 
-Skipping line 2033 ('NULL,NULL,https://www.youtube.com/watch?v=zvhmG0Bg0Cw&t=2m8s') because the namespace (and probably the page too) is 'NULL'. Probably the link is no longer in existence on the wiki.
+Skipping line 2044 ('NULL,NULL,https://www.youtube.com/watch?v=zvhmG0Bg0Cw&t=2m8s') because the namespace (and probably the page too) is 'NULL'. Probably the link is no longer in existence on the wiki.
 
 Skipping URL 'http://www.imdb.com/title/tt0437086/?ref_=nv_sr_1' (found on page 'GUNNM') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.imdb.com/title/tt0437086/?ref_=nv_sr_1'.
@@ -1182,5 +1197,5 @@
 Skipping URL 'http://www.time.com/time/world/article/0,8599,2051177,00.html' (found on page 'Restless_Souls/Technology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.time.com/time/world/article/0,8599,2051177,00.html'.
 
-Skipping URL 'http://youtu.be/vfKPzP5hiCo' (found on page 'ONLV') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=vfKPzP5hiCo&feature=youtu.be'.
+Skipping URL 'http://youtu.be/vfKPzP5hiCo' (found on page 'ONLV') because I have not been asked to show http->https upgrades, and I was redirected to 'https://youtu.be/vfKPzP5hiCo'.
 
 Skipping URL 'http://web.archive.org/web/20160803061035/http://softimage.wiki.softimage.com/index.php?title=Scripting_Tips_and_Tricks_(XSISDK)' (found on page 'Mod_Tool') because I have not been asked to check Wayback Machine links.
@@ -1198,6 +1213,4 @@
 Skipping URL 'http://download.autodesk.com/global/docs/softimage2013/en_us/sdkguide/index.html?url=si_cmds/Translate.html,topicNumber=si_cmds_Translate_html' (found on page 'Mod_Tool') because I have not been asked to show http->https upgrades, and I was redirected to 'https://download.autodesk.com/global/docs/softimage2013/en_us/sdkguide/index.html?url=si_cmds/Translate.html,topicNumber=si_cmds_Translate_html'.
 
-Skipping URL 'http://www.w3schools.com/vbscript/vbscript_ref_functions.asp' (found on page 'Mod_Tool') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.w3schools.com/vbscript/vbscript_ref_functions.asp'.
-
 Skipping URL 'http://download.autodesk.com/global/docs/softimage2013/en_us/sdkguide/index.html?url=si_om/XSIUIToolkit.MsgBox.html,topicNumber=si_om_XSIUIToolkit_MsgBox_html' (found on page 'Mod_Tool') because I have not been asked to show http->https upgrades, and I was redirected to 'https://download.autodesk.com/global/docs/softimage2013/en_us/sdkguide/index.html?url=si_om/XSIUIToolkit.MsgBox.html,topicNumber=si_om_XSIUIToolkit_MsgBox_html'.
 
@@ -1332,9 +1345,9 @@
 Skipping URL 'http://phys.org/news/2015-04-human-technical-ingenuity-required-defeat.html' (found on page 'Restless_Souls/Technology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://phys.org/news/2015-04-human-technical-ingenuity-required-defeat.html'.
 
-Skipping URL 'http://youtu.be/Em6wa5JTQNM' (found on page 'ONLV') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=Em6wa5JTQNM&feature=youtu.be'.
+Skipping URL 'http://youtu.be/Em6wa5JTQNM' (found on page 'ONLV') because I have not been asked to show http->https upgrades, and I was redirected to 'https://youtu.be/Em6wa5JTQNM'.
 
 Skipping URL 'http://www.youtube.com/watch?v=CDuQHITARk4' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=CDuQHITARk4'.
 
-Skipping URL 'http://youtu.be/eq91flq6YkU' (found on page 'ONWC') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=eq91flq6YkU&feature=youtu.be'.
+Skipping URL 'http://youtu.be/eq91flq6YkU' (found on page 'ONWC') because I have not been asked to show http->https upgrades, and I was redirected to 'https://youtu.be/eq91flq6YkU'.
 
 Skipping URL 'http://www.youtube.com/watch?v=YICB7qugrtc' (found on page 'ONLV') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=YICB7qugrtc'.
@@ -1356,5 +1369,5 @@
 Skipping URL 'http://www.youtube.com/watch?v=bib24bRXuhQ' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=bib24bRXuhQ'.
 
-Skipping URL 'http://youtu.be/vfKPzP5hiCo' (found on page 'ONLV') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=vfKPzP5hiCo&feature=youtu.be'.
+Skipping URL 'http://youtu.be/vfKPzP5hiCo' (found on page 'ONLV') because I have not been asked to show http->https upgrades, and I was redirected to 'https://youtu.be/vfKPzP5hiCo'.
 
 Skipping URL 'http://www.youtube.com/watch?v=Yj3ptZnZtx0' (found on page 'ONLV') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=Yj3ptZnZtx0'.
@@ -1370,4 +1383,6 @@
 Skipping URL 'http://vimeo.com/67783125' (found on page 'Mod_Tool') because I have not been asked to show http->https upgrades, and I was redirected to 'https://vimeo.com/67783125'.
 
+Skipping URL 'http://pfhorums.com/' (found on page 'Marathon') because I have not been asked to show http->https upgrades, and I was redirected to 'https://pfhorums.com/'.
+
 Skipping URL 'http://phys.org/news/2013-09-hardware-trojans-undetectable.html' (found on page 'Restless_Souls/Technology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://phys.org/news/2013-09-hardware-trojans-undetectable.html'.
 
@@ -1376,5 +1391,5 @@
 Skipping URL 'http://www.game-artist.net/forums/support-tech-discussion/5622-burning-shadows-onto-texture-xsi.html' (found on page 'ONLV') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.game-artist.net/forums/support-tech-discussion/5622-burning-shadows-onto-texture-xsi.html'.
 
-Skipping URL 'http://youtu.be/2_3xo8-31-U' (found on page 'Mod_Tool/OniTools_addon') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=2_3xo8-31-U&feature=youtu.be'.
+Skipping URL 'http://youtu.be/2_3xo8-31-U' (found on page 'Mod_Tool/OniTools_addon') because I have not been asked to show http->https upgrades, and I was redirected to 'https://youtu.be/2_3xo8-31-U'.
 
 Skipping URL 'http://download.autodesk.com/global/docs/softimage2013/en_us/userguide/index.html?url=files/ICE_trees_DebuggingICETrees.htm,topicNumber=d30e269791' (found on page 'Mod_Tool') because I have not been asked to show http->https upgrades, and I was redirected to 'https://download.autodesk.com/global/docs/softimage2013/en_us/userguide/index.html?url=files/ICE_trees_DebuggingICETrees.htm,topicNumber=d30e269791'.
@@ -1474,8 +1489,4 @@
 Skipping URL 'http://www.chicagoreader.com/chicago/monsters-in-a-box/Content?oid=901762' (found on page 'Oni') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.chicagoreader.com/chicago/monsters-in-a-box/Content?oid=901762'.
 
-NG (500) page https://bytes.com/topic/visual-basic-net/answers/630751-how-do-i-pass-command-line-another-instance-my-application-already-running
-  linked from https://wiki.oni2.net/Talk:Mod_Tool/OniTools_addon
-  IA suggests http://web.archive.org/web/20150926205808/http://bytes.com/topic/visual-basic-net/answers/630751-how-do-i-pass-command-line-another-instance-my-application-already-running
-
 Skipping URL 'http://phys.org/news/2012-03-laser-lightning-rod-electricity.html' (found on page 'Restless_Souls/Technology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://phys.org/news/2012-03-laser-lightning-rod-electricity.html'.
 
@@ -1506,9 +1517,13 @@
 Skipping URL 'http://www.japantimes.co.jp/wp-content/uploads/2013/11/nb20131112a2a.jpg' (found on page 'Caged_Birds') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.japantimes.co.jp/wp-content/uploads/2013/11/nb20131112a2a.jpg'.
 
-Skipping URL 'https://youtu.be/4v_elVuwx0c?t=11m38s' (found on page 'Jello-cam') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=4v_elVuwx0c&feature=youtu.be&t=11m38s'.
+Skipping URL 'https://youtu.be/4v_elVuwx0c?t=11m38s' (found on page 'Jello-cam') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?t=11m38s&v=4v_elVuwx0c&feature=youtu.be'.
 
 Skipping URL 'http://wiki.oni2.net/w/index.php?title=Ai2_allpassive&redirect=no' (found on page 'Noredirect') because I have not been asked to show http->https upgrades, and I was redirected to 'https://wiki.oni2.net/w/index.php?title=Ai2_allpassive&redirect=no'.
 
-Skipping URL 'http://wiki.oni2.net/Oni2:Slaves_of_War' on line 2370 because it was found on JavaScript page 'Iritscen/vector.js'.
+Skipping URL 'http://wiki.oni2.net/Oni2:Slaves_of_War' on line 2381 because it was found on JavaScript page 'Iritscen/vector.js'.
+
+Skipping URL 'http://web.archive.org/web/20010118230100/http://www.onicore.com/interviews/alexokita.html' (found on page 'Oni') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20170705124855/http://www.glixel.com/interviews/oni-bungies-classic-inspired-by-ghost-in-the-shell-w474297' (found on page 'Oni') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://web.archive.org/web/20071116050049/http://www23.brinkster.com/onichars/Downloads/files/' (found on page 'Modding_tools') because I have not been asked to check Wayback Machine links.
@@ -1518,4 +1533,6 @@
 Skipping URL 'http://wiki.oni2.net/w/index.php?title=Special:PrefixIndex&prefix=Grouping&namespace=100' (found on page 'Grouping/doc') because I have not been asked to show http->https upgrades, and I was redirected to 'https://wiki.oni2.net/w/index.php?title=Special:PrefixIndex&prefix=Grouping&namespace=100'.
 
+Skipping URL 'http://web.archive.org/web/20030414092224/http://www.geocities.com/oni_netrealm/main.html' (found on page 'Community_portal') because I have not been asked to check Wayback Machine links.
+
 Skipping URL 'http://wiki.oni2.net/w/api.php?action=query&meta=siteinfo&siprop=interwikimap' (found on page 'Editing') because I have not been asked to show http->https upgrades, and I was redirected to 'https://wiki.oni2.net/w/api.php?action=query&meta=siteinfo&siprop=interwikimap'.
 
@@ -1528,5 +1545,9 @@
 Skipping URL 'http://www.cadnav.com/3d-models/model-39309.html' (found on page 'Geyser/CharacterTutorialMixamoToUE4') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.cadnav.com/3d-models/model-39309.html'.
 
-Skipping URL 'https://youtu.be/jbrPu15jjPs?t=960' (found on page 'Oni') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=jbrPu15jjPs&feature=youtu.be&t=960'.
+Skipping URL 'https://twitter.com/mehvechan' (found on page 'Art_by_Lorraine') because its expected result, '400', is in the exceptions list.
+
+Skipping URL 'https://youtu.be/jbrPu15jjPs?t=960' (found on page 'Oni') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?t=960&v=jbrPu15jjPs&feature=youtu.be'.
+
+Skipping URL 'https://web.archive.org/web/20070912140716/http://ianpatt.hp.infoseek.co.jp/' (found on page 'Community_portal') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'https://wiki.oni2.net/Special:ListFiles?limit=500&ilsearch=Fallen' (found on page 'Fallen_Enemies.jpg') because its expected result, 'EI', is in the exceptions list.
@@ -1534,9 +1555,15 @@
 Skipping URL 'http://web.archive.org/web/20101130143740/http://www.alhexx.com/releases/games/oni.html' (found on page 'Modding_tools') because I have not been asked to check Wayback Machine links.
 
+NG (000-28) page http://www.aegisub.org/
+  linked from https://wiki.oni2.net/Capturing_game_footage
+  IA suggests http://web.archive.org/web/20201215063947/http://www.aegisub.org
+
 Skipping URL 'http://phys.org/news/2014-07-large-hadron-collider.html' (found on page 'Caged_Birds') because I have not been asked to show http->https upgrades, and I was redirected to 'https://phys.org/news/2014-07-large-hadron-collider.html'.
 
 Skipping URL 'http://oceanovidaescondida.files.wordpress.com/2008/04/branca.jpg' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://oceanovidaescondida.files.wordpress.com/2008/04/branca.jpg'.
 
-Skipping URL 'http://www.flickr.com/photos/34154526@N07/4674281745/' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.flickr.com/photos/34154526@N07/4674281745/'.
+RD (301) page http://www.flickr.com/photos/34154526@N07/4674281745/
+  linked from https://wiki.oni2.net/Oni2:Slaves_of_War/Neo-Biology
+  Server suggests https://www.flickr.com:443/photos/34154526@N07/4674281745/
 
 Skipping URL 'http://www.youtube.com/watch?v=JjHMGSI_h0Q' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=JjHMGSI_h0Q'.
@@ -1548,6 +1575,4 @@
 Skipping URL 'https://web.archive.org/web/20171213051543/https://www.today.com/news/dolphins-save-surfer-becoming-sharks-bait-2D80555123' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'http://video.nationalgeographic.com/video/news/animals-news/psychedelic-fish-video-vin' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://video.nationalgeographic.com/video/news/animals-news/psychedelic-fish-video-vin'.
-
 Skipping URL 'http://www.scientificamerican.com/article.cfm?id=can-squid-fly' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.scientificamerican.com/article.cfm?id=can-squid-fly'.
 
@@ -1566,6 +1591,4 @@
 Skipping URL 'http://www.livescience.com/40132-underwater-mystery-circles.html' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.livescience.com/40132-underwater-mystery-circles.html'.
 
-Skipping URL 'http://www.npr.org/blogs/krulwich/2011/06/01/128389587/look-up-the-billion-bug-highway-you-cant-see' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.npr.org/blogs/krulwich/2011/06/01/128389587/look-up-the-billion-bug-highway-you-cant-see'.
-
 Skipping URL 'http://www.treehugger.com/natural-sciences/rare-interspecies-play-observed-between-dolphins-and-whales.html' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.treehugger.com/natural-sciences/rare-interspecies-play-observed-between-dolphins-and-whales.html'.
 
@@ -1628,6 +1651,4 @@
 Skipping URL 'https://commonfund.nih.gov/hmp/' (found on page 'Slaves_of_War/Neo-Biology') because its expected result, '404', is in the exceptions list.
 
-Skipping URL 'http://www.npr.org/blogs/health/2013/11/01/242361826/exploring-the-invisible-universe-that-lives-on-us-and-in-us' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.npr.org/blogs/health/2013/11/01/242361826/exploring-the-invisible-universe-that-lives-on-us-and-in-us'.
-
 Skipping URL 'http://www.ncbi.nlm.nih.gov/pmc/articles/PMC2633676/' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.ncbi.nlm.nih.gov/pmc/articles/PMC2633676/'.
 
@@ -1636,4 +1657,6 @@
 Skipping URL 'http://www.youtube.com/watch?v=P8ckbyvEIEE' (found on page 'Slaves_of_War/Settings') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=P8ckbyvEIEE'.
 
+Skipping URL 'https://web.archive.org/web/20090414135557/http://oni.planets.gamespy.com/community/links.shtml' (found on page 'Community_portal') because I have not been asked to check Wayback Machine links.
+
 Skipping URL 'http://ethiopianorphanrelief.files.wordpress.com/2010/04/harar.jpg' (found on page 'Slaves_of_War/Settings') because I have not been asked to show http->https upgrades, and I was redirected to 'https://ethiopianorphanrelief.files.wordpress.com/2010/04/harar.jpg'.
 
@@ -1646,6 +1669,4 @@
 Skipping URL 'http://www.huffingtonpost.com/2015/03/24/hong-kong-rooftopping-video-german-teenager_n_6931756.html?cps=gravity_2429_7699976840523977588' (found on page 'Slaves_of_War/Settings') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.huffingtonpost.com/2015/03/24/hong-kong-rooftopping-video-german-teenager_n_6931756.html?cps=gravity_2429_7699976840523977588'.
 
-Skipping URL 'http://news.yahoo.com/colombian-city-gets-giant-outdoor-escalator-003300654.html' (found on page 'Slaves_of_War/Settings') because I have not been asked to show http->https upgrades, and I was redirected to 'https://news.yahoo.com/colombian-city-gets-giant-outdoor-escalator-003300654.html'.
-
 Skipping URL 'http://www.youtube.com/watch?v=e8bl3gQN_J0' (found on page 'Slaves_of_War/Settings') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=e8bl3gQN_J0'.
 
@@ -1660,10 +1681,10 @@
 Skipping URL 'http://willaustin.com/blog/' (found on page 'Slaves_of_War/Settings') because I have not been asked to show http->https upgrades, and I was redirected to 'https://willaustin.com/blog/'.
 
-Skipping URL 'http://www.youtube.com/watch?feature=player_embedded&v=0SGM7yJqXj0' (found on page 'Slaves_of_War/Settings') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?feature=player_embedded&v=0SGM7yJqXj0'.
-
 Skipping URL 'http://www.kclibrary.org/' (found on page 'Slaves_of_War/Settings') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.kclibrary.org/'.
 
 Skipping URL 'https://youtu.be/dhOYRHt2cqM' (found on page 'Slaves_of_War/Settings') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=dhOYRHt2cqM&feature=youtu.be'.
 
+Skipping URL 'http://web.archive.org/web/20160529151558/https://www.charismaticplanet.com/magical-spotted-lake-canada/' (found on page 'Slaves_of_War/Settings') because I have not been asked to check Wayback Machine links.
+
 Skipping URL 'http://web.archive.org/web/20120207122635/http://www.uee.kyoto-u.ac.jp/english/laboratory/geofront/geofront.htm' (found on page 'Slaves_of_War/Settings') because I have not been asked to check Wayback Machine links.
 
@@ -1678,4 +1699,6 @@
 Skipping URL 'http://earthobservatory.nasa.gov/IOTD/view.php?id=3042' (found on page 'Slaves_of_War/Settings') because I have not been asked to show http->https upgrades, and I was redirected to 'https://earthobservatory.nasa.gov/IOTD/view.php?id=3042'.
 
+Skipping URL 'https://web.archive.org/web/20080612150437/http://edt.oni2.net/onimap.html' (found on page 'Community_portal') because I have not been asked to check Wayback Machine links.
+
 Skipping URL 'http://www.reddit.com/r/earthporn' (found on page 'Slaves_of_War/Settings') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.reddit.com/r/earthporn'.
 
@@ -1698,13 +1721,15 @@
 Skipping URL 'http://www.youtube.com/user/cat2525jp' (found on page 'Slaves_of_War/Settings') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/user/cat2525jp'.
 
-Skipping URL 'http://youtu.be/C7izqEHoEyY?t=50s' (found on page 'Slaves_of_War/Impressions') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=C7izqEHoEyY&feature=youtu.be&t=50s'.
-
-Skipping URL 'https://youtu.be/fPyUrwrNmy4?t=1427' (found on page 'Slaves_of_War/Impressions') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=fPyUrwrNmy4&feature=youtu.be&t=1427'.
+Skipping URL 'http://youtu.be/C7izqEHoEyY?t=50s' (found on page 'Slaves_of_War/Impressions') because I have not been asked to show http->https upgrades, and I was redirected to 'https://youtu.be/C7izqEHoEyY?t=50s'.
+
+Skipping URL 'https://youtu.be/fPyUrwrNmy4?t=1427' (found on page 'Slaves_of_War/Impressions') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?t=1427&v=fPyUrwrNmy4&feature=youtu.be'.
 
 Skipping URL 'http://www.youtube.com/watch?v=P8ckbyvEIEE' (found on page 'Slaves_of_War/Impressions') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=P8ckbyvEIEE'.
 
+Skipping URL 'http://www.theastronauts.com/2012/11/why-we-cant-feel-and-play-at-the-same-time/' (found on page 'Slaves_of_War/Design') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.theastronauts.com/2012/11/why-we-cant-feel-and-play-at-the-same-time/'.
+
 Skipping URL 'http://web.archive.org/web/20170610232224/http://furiousfanboys.com/wp-content/uploads/2010/11/BITmX.jpg' (found on page 'Slaves_of_War/Design') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'http://youtu.be/Q90wI3G0iqc?t=36s' (found on page 'Slaves_of_War/Design') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=Q90wI3G0iqc&feature=youtu.be&t=36s'.
+Skipping URL 'http://youtu.be/Q90wI3G0iqc?t=36s' (found on page 'Slaves_of_War/Design') because I have not been asked to show http->https upgrades, and I was redirected to 'https://youtu.be/Q90wI3G0iqc?t=36s'.
 
 Skipping URL 'http://www.gamasutra.com/view/feature/6583/examining_subjective_difficulty_.php' (found on page 'Slaves_of_War/Design') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.gamasutra.com/view/feature/6583/examining_subjective_difficulty_.php'.
@@ -1722,4 +1747,6 @@
 Skipping URL 'http://www.gamasutra.com/blogs/EmilyShort/20150609/245530/Tightening_the_WorldPlot_Interface_or_Why_I_Am_Obsessed_With_Conversation_Models.php' (found on page 'Slaves_of_War/Design') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.gamasutra.com/blogs/EmilyShort/20150609/245530/Tightening_the_WorldPlot_Interface_or_Why_I_Am_Obsessed_With_Conversation_Models.php'.
 
+Skipping URL 'https://web.archive.org/web/20201020055618/https://www.tagesschau.de/ausland/us-sanktionen-china-101.html' (found on page 'Paradox-01/brain_dump') because I have not been asked to check Wayback Machine links.
+
 Skipping URL 'https://web.archive.org/web/20140701161055/http://envisioningtech.com/envisioning2012/' (found on page 'Slaves_of_War/Story') because I have not been asked to check Wayback Machine links.
 
@@ -1728,5 +1755,5 @@
 Skipping URL 'http://www.theatlantic.com/past/docs/issues/2000/06/chase.htm' (found on page 'Slaves_of_War/Factions') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.theatlantic.com/past/docs/issues/2000/06/chase.htm'.
 
-Skipping URL 'https://youtu.be/s3OmgeYRV4I?t=707' (found on page 'Slaves_of_War/Story') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=s3OmgeYRV4I&feature=youtu.be&t=707'.
+Skipping URL 'https://youtu.be/s3OmgeYRV4I?t=707' (found on page 'Slaves_of_War/Story') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?t=707&v=s3OmgeYRV4I&feature=youtu.be'.
 
 Skipping URL 'http://www.gamasutra.com/view/news/40222/DICE_2012_Putting_story_before_gameplay_a_waste_of_time_says_Jaffe.php' (found on page 'Slaves_of_War/Story') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.gamasutra.com/view/news/40222/DICE_2012_Putting_story_before_gameplay_a_waste_of_time_says_Jaffe.php'.
@@ -1734,4 +1761,8 @@
 Skipping URL 'http://web.archive.org/web/20200611015324/http://miyazaki-moebius.com/' (found on page 'Geyser/Test2') because I have not been asked to check Wayback Machine links.
 
+Skipping URL 'https://web.archive.org/web/20201116003259/http://www.imsdb.com/scripts/Kill-Bill-Volume-1-&-2.html' (found on page 'Kill_Bill') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20130909194954/http://www.cg.tuwien.ac.at/~wimmer/view3dx/TEXUS.html' (found on page 'TXMP') because I have not been asked to check Wayback Machine links.
+
 Skipping URL 'http://web.archive.org/web/20191108032711/http://www.mindspring.com/~cityzoo/tips/wrapgrid.txt' (found on page 'OniUnPacker/source') because I have not been asked to check Wayback Machine links.
 
@@ -1768,6 +1799,10 @@
 Skipping URL 'http://web.archive.org/web/20180215232943/http://www.orgone.tv/' (found on page 'WCG') because I have not been asked to check Wayback Machine links.
 
+Skipping URL 'https://web.archive.org/web/20200115155554/http://www.insidemacgames.com/reviews/view.php?ID=120' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+
 Skipping URL 'http://web.archive.org/web/20080516003329/http://www.tusoft.de/html/gam_oni.htm' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
 
+Skipping URL 'http://web.archive.org/web/20061120133626/http://www.dergrenadier.de/struktur/rezension/oni/oni.htm' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+
 Skipping URL 'https://web.archive.org/web/20090920123649/http://snp.bpb.de/projekte/oni.pdf' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
 
@@ -1776,8 +1811,10 @@
 Skipping URL 'http://www.behindthename.com/name/mai-2' (found on page 'Konoko') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.behindthename.com/name/mai-2'.
 
-Skipping URL 'https://agris.fao.org/agris-search/search.do?recordID=JP1999005272' (found on page 'Trivia') because I encountered the unknown URL ending 'do'. Please add this ending to the appropriate array in this script, HTTP_FILES or HTTP_TLDS_AND_PAGES.
+Skipping URL 'http://web.archive.org/web/20060702100621/http://www.okita.com/home.htm' (found on page 'Credits') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://web.archive.org/web/20110312120045/http://www.polymallet.com/' (found on page 'Credits') because I have not been asked to check Wayback Machine links.
 
+Skipping URL 'https://web.archive.org/web/20160224174807/http://www.insidemacgames.com/features/view.php?ID=4' (found on page 'Credits') because I have not been asked to check Wayback Machine links.
+
 Skipping URL 'http://wiki.oni2.net/w/extlinks.csv' (found on page 'Validate_External_Links') because I have not been asked to show http->https upgrades, and I was redirected to 'https://wiki.oni2.net/w/extlinks.csv'.
 
@@ -1792,4 +1829,8 @@
 Skipping URL 'http://web.archive.org/web/20090814100526/http://www.kyoto.zaq.ne.jp/mibu/eng/pages/plays/tales.html#Anchor-Ogre-43793' (found on page 'Oni_(myth)') because I have not been asked to check Wayback Machine links.
 
+Skipping URL 'http://web.archive.org/web/20060111211648/http://www.hainu.edu.cn/zy_wuzhuangbu/asp_hainu_show.asp?id=809' (found on page 'Restless_Souls/Technology') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20101214110442/http://cherryblossom-garden.com/1/aiko4.html' (found on page 'Trivia') because I have not been asked to check Wayback Machine links.
+
 Skipping URL 'https://web.archive.org/web/20080101095349/http://www.merkur.de/2007_51_Bluehende_Ozeane.25382.0.html?&no_cache=1' (found on page 'Paradox-01/brain_dump') because I have not been asked to check Wayback Machine links.
 
@@ -1798,12 +1839,22 @@
 Skipping URL 'http://web.archive.org/web/20080404000113/http://news.teamxbox.com/xbox/3113/Strident-Trailer/' (found on page 'Strident') because I have not been asked to check Wayback Machine links.
 
+Skipping URL 'http://web.archive.org/web/20160404072602/http://www.webwombat.com.au/motoring/news_reports/holden-efijy-concept-car-of-year-2007.htm' (found on page 'AVATARA') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20150818162900/http://www.carbodydesign.com/archive/2008/02/13-morgan-lifecar-concept-preview' (found on page 'AVATARA') because I have not been asked to check Wayback Machine links.
+
 Skipping URL 'https://web.archive.org/web/20090520145941/http://www.gamedev.net/reference/programming/features/welzlminsphere/default.asp' (found on page 'PNTA') because I have not been asked to check Wayback Machine links.
 
+Skipping URL 'https://archive.is/25Kfh' (found on page 'Paradox-01/brain_dump') because I encountered the unknown response code 429.
+
 Skipping URL 'https://web.archive.org/web/20101211155335/http://colladablender.illusoft.com/cms/content/blogcategory/18/44/' (found on page 'Neo/Archive2') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://web.archive.org/web/20170816043624/http://karakuriya.com/english/doll/shinatama.htm' (found on page 'Shinatama') because I have not been asked to check Wayback Machine links.
 
+Skipping URL 'http://web.archive.org/web/20200903015045/http://photoshare.ru/photo376231.html' (found on page 'New_levels') because I have not been asked to check Wayback Machine links.
+
 Skipping URL 'https://web.archive.org/web/20090413130244/http://oni.planets.gamespy.com/info/cheats.shtml' (found on page 'History_of_Oni_modding/The_tale_of_Dev_Mode') because I have not been asked to check Wayback Machine links.
 
+Skipping URL 'http://web.archive.org/web/20001201191000/http://www.3dfxgamers.com/view.asp?IOID=1389' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+
 Skipping URL 'https://web.archive.org/web/20081120155350/http://www.zapster.it/images/tools/wallpapers/1024x768/oni4.jpg' (found on page 'Konoko_Crouching_-_Wallpaper_2.jpg') because I have not been asked to check Wayback Machine links.
 
@@ -1814,4 +1865,6 @@
 Skipping URL 'http://web.archive.org/web/20141112095925/http://home.luna.nl/~xino/fonts/xenotron/index.html' (found on page 'Xenotron') because I have not been asked to check Wayback Machine links.
 
+Skipping URL 'http://web.archive.org/web/20170716123444/http://web.tiscali.it/antonio_santelia/galleria/093.htm' (found on page 'WCG') because I have not been asked to check Wayback Machine links.
+
 Skipping URL 'http://web.archive.org/web/20200119112157/http://ghost.halomaps.org/bluestreak/gbxmodel/' (found on page 'ONIrules') because I have not been asked to check Wayback Machine links.
 
@@ -1820,6 +1873,14 @@
 Skipping URL 'https://web.archive.org/web/20081112044140/http://bards.fr/orgkom/wupper2008.jpg' (found on page 'Geyser/Artwork') because I have not been asked to check Wayback Machine links.
 
+Skipping URL 'http://web.archive.org/web/20110914171620/http://www.photoshare.ru/album107891.html' (found on page 'New_levels') because I have not been asked to check Wayback Machine links.
+
 Skipping URL 'http://web.archive.org/web/20050902092952/http://membres.lycos.fr/feena/rpg/grandia2/' (found on page 'Hikari') because I have not been asked to check Wayback Machine links.
 
+Skipping URL 'https://web.archive.org/web/20201219233154/https://www.tagesspiegel.de/wissen/wissenschaftler-warnen-dann-wuerde-der-lockdown-bis-in-den-april-verlaengert-werden/26729146.html?utm_source=pocket-newtab-global-de-DE' (found on page 'Paradox-01/brain_dump') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20000831053711/http://209.53.2.118/games/oni/onipreview.html' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20001217132600/http://www.gamespot.co.uk/news/specials/2000/milia/5606.html' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+
 Skipping URL 'http://web.archive.org/web/20090614031049/http://www.driverheaven.net/mobility-radeon-drivers-support/76736-ati-mobility-firegl-t2-hp-nw8000.html' (found on page 'Neo/Archive2') because I have not been asked to check Wayback Machine links.
 
@@ -1828,5 +1889,7 @@
 Skipping URL 'http://sites.google.com/site/gumby701/bomber.wmv' (found on page 'Neo/Archive4') because I have not been asked to show http->https upgrades, and I was redirected to 'https://sites.google.com/site/gumby701/bomber.wmv'.
 
-Skipping URL 'https://youtu.be/BqWrUGTQXn0?t=3s' (found on page 'Walkthrough/CHAPTER_04_._TIGER_BY_THE_TAIL') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=BqWrUGTQXn0&feature=youtu.be&t=3s'.
+Skipping URL 'http://web.archive.org/web/20120316020342/http://www.fortunecity.com/victorian/orwell/1278/Appleseed.htm' (found on page 'Appleseed') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://youtu.be/BqWrUGTQXn0?t=3s' (found on page 'Walkthrough/CHAPTER_04_._TIGER_BY_THE_TAIL') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?t=3s&v=BqWrUGTQXn0&feature=youtu.be'.
 
 Skipping URL 'http://web.archive.org/web/20110820102502/http://home.luna.nl/~xino/times2/funtower.htm' (found on page 'New_levels') because I have not been asked to check Wayback Machine links.
@@ -1834,6 +1897,16 @@
 Skipping URL 'https://web.archive.org/web/20170705124855/http://www.glixel.com/interviews/oni-bungies-classic-inspired-by-ghost-in-the-shell-w474297' (found on page 'Pre-beta_features') because I have not been asked to check Wayback Machine links.
 
+Skipping URL 'http://web.archive.org/web/20010123234200/http://www.dailyradar.com/previews/game_preview_1217.html' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+
 Skipping URL 'https://web.archive.org/web/20100621160148/http://www.types-of-flowers.org/pictures/resurrection_plant.jpg' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to check Wayback Machine links.
 
+Skipping URL 'http://web.archive.org/web/20010223233025/http://gamepen.ugo.com/preview/PC/08_12_1999_750_1.asp' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20181019075755/http://www.insidemacgames.com/features/view.php?ID=173' (found on page 'Oni') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20001206162500/http://www.insidemacgames.com/features/00/dunn/' (found on page 'Oni') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20150707131602/https://www.w3schools.com/vbscript/vbscript_ref_functions.asp' (found on page 'Mod_Tool') because I have not been asked to check Wayback Machine links.
+
 Skipping URL 'http://web.archive.org/web/20170102120711/http://softimage.wiki.softimage.com/xsidocs/audio_LoadingAudioFilesintheAnimationMixer.htm#Rdy36984' (found on page 'Mod_Tool') because I have not been asked to check Wayback Machine links.
 
@@ -1852,6 +1925,14 @@
 Skipping URL 'http://web.archive.org/web/20160803061035/http://softimage.wiki.softimage.com/index.php?title=Scripting_Tips_and_Tricks_(XSISDK)' (found on page 'Mod_Tool/Scripting') because I have not been asked to check Wayback Machine links.
 
+Skipping URL 'http://web.archive.org/web/20150926205808/http://bytes.com/topic/visual-basic-net/answers/630751-how-do-i-pass-command-line-another-instance-my-application-already-running' (found on page 'Mod_Tool/OniTools_addon') because I have not been asked to check Wayback Machine links.
+
 Skipping URL 'https://web.archive.org/web/20121031134317/http://www.mwusers.com/forums/showthread.php?18647-onclick-in-wikitext' (found on page 'Paradox-01/Archive1') because I have not been asked to check Wayback Machine links.
 
+Skipping URL 'https://web.archive.org/web/20040109125028/http://www.insidemacgames.com/features/view.php?ID=4&Page=2' (found on page 'Jello-cam') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://onisite.tripod.com/' (found on page 'Community_portal') because I have not been asked to show http->https upgrades, and I was redirected to 'https://onisite.tripod.com/'.
+
+Skipping URL 'https://web.archive.org/web/20070708230340/http://www.raysnet.com/konokosworld/' (found on page 'Community_portal') because I have not been asked to check Wayback Machine links.
+
 Skipping URL 'https://web.archive.org/web/20181006203834/https://wiki.unrealengine.com/Unreal_Motion_Graphics_(UMG)_UI_-_Inventory_Tutorial_Playlist' (found on page 'Restless_Souls/Wishlist') because I have not been asked to check Wayback Machine links.
 
@@ -1862,5 +1943,9 @@
 Skipping URL 'https://web.archive.org/web/20171206175932/https://www.livescience.com/17279-personality-traits-affect-smell.html' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'https://archive.is/r7NFH' (found on page 'Paradox-01/brain_dump') because its expected result, '503', is in the exceptions list.
+Skipping URL 'https://web.archive.org/web/20120109023407/http://news.yahoo.com/colombian-city-gets-giant-outdoor-escalator-003300654.html' (found on page 'Slaves_of_War/Settings') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://archive.is/r7NFH' (found on page 'Paradox-01/brain_dump') because I encountered the unknown response code 429.
+
+Skipping URL 'https://web.archive.org/web/20091026214008/http://geocities.com/repulsarlift/oni/' (found on page 'Community_portal') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'https://web.archive.org/web/20150118174402/http://www.strangebuildings.com/solar-furnace-odeillo-france/' (found on page 'Slaves_of_War/Settings') because I have not been asked to check Wayback Machine links.
@@ -1868,4 +1953,6 @@
 Skipping URL 'http://web.archive.org/web/20170124045754/https://vision.arc.nasa.gov/personnel/al/papers/64vision/17.htm' (found on page 'Slaves_of_War/Design') because I have not been asked to check Wayback Machine links.
 
+Skipping URL 'https://web.archive.org/web/20200527161950/https://de.reuters.com/article/usa-staatsanleihen-japan-idDEKCN1V60CD' (found on page 'Paradox-01/brain_dump') because I have not been asked to check Wayback Machine links.
+
 Skipping URL 'https://web.archive.org/web/20200327194536/https:/twitter.com/stephan09342968/status/1243617357832114177' (found on page 'Paradox-01/brain_dump') because I have not been asked to check Wayback Machine links.
 
@@ -1875,23 +1962,24 @@
 
 
-Summary (19 min. 9 sec. elapsed):
-I finished processing 3134 of 3134 links (there were 703 file links and 2204 page links).
-3134 processed links:
-- 9 links could not be processed
-- 218 Archive.org links were not checked
-- 18 processed links had issues
-  (excepted 16 link issues from report)
-- 2889 processed links were OK
-  (counted 673 trivial redirections as OK)
-9 link errors:
+Summary (21 min. 9 sec. elapsed):
+I finished processing 3191 of 3191 links (there were 705 file links and 2216 page links).
+3191 processed links:
+- 11 links could not be processed
+- 262 Archive.org links were not checked
+- 22 processed links had issues
+  (excepted 19 link issues from report)
+- 2896 processed links were OK
+  (counted 665 trivial redirections as OK)
+11 link errors:
 - 2 missing/unknown namespaces
 - 6 links on JavaScript pages
-- 1 unknown URL suffix
-16 link problems excepted:
-- 9/11 NG links
-- 4/4 redirections
-- 2/2 external internal links
+- 3 unknown response codes
+19 link problems excepted:
+- 10/12 NG links
+- 5/6 redirections
+- 3/3 external internal links
 - 1/1 potential intrawiki link
-2 link issues:
+3 link issues:
 - 2 NG links
+- 1 redirection
 ValExtLinks says goodbye.
